4 years ago by ben100

I am trying to use Laravel5.3  with MongoDB. Already installed php driver and MongoDB package. Still getting error: InvalidArgumentException in ConnectionFactory.php line 237: Unsupported driv . . .

laravelmongodbphpdriver
  • 7
  • 0
  • 3015